@keyframes fadein {
  100% {
    opacity: 1;
  }
}
.df1_backdrop {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.modal_backdrop {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: rgba(0, 0, 0, 0.6);
  opacity: 0;
  animation: fadein 0.3s ease-in-out forwards;
}
.modal_backdrop .modal {
  position: relative;
  width: 75%;
  max-width: 600px;
  background-color: #fff;
  padding: 15px 10px;
  border: 3px solid #2c7ca9;
}
.modal_backdrop .modal .modal_closer {
  position: absolute;
  top: -15px;
  right: -15px;
  height: 30px;
  width: 30px;
  background: transparent url('/image/sprites/sprite.png?v=4') -10px -2020px no-repeat;
  cursor: pointer;
  border: none;
}
.route_backdrop {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}
#deal_finder1 {
  position: relative;
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 30px;
  padding: 15px;
}
#deal_finder1.one_way .timing_outbound {
  grid-column-start: 1;
  grid-column: span 2;
  grid-column-gap: 30px;
}
#deal_finder1.one_way .other_details .currency {
  padding-left: 0;
  border: none;
  margin-left: 0;
}
#deal_finder1.minimised {
  grid-template-columns: 1fr 1fr 1fr;
}
#deal_finder1.minimised .journey_type {
  grid-column: span 3;
}
#deal_finder1.minimised .journey_timing,
#deal_finder1.minimised .party_details,
#deal_finder1.minimised .journey_details,
#deal_finder1.minimised .other_details .round_trip,
#deal_finder1.minimised .other_details .currency {
  display: none;
}
#deal_finder1.minimised .other_details {
  align-self: start;
  grid-column-start: 3;
  grid-row-start: 2;
}
#deal_finder1.minimised .other_details .df_submit {
  width: 100%;
  cursor: default;
}
#deal_finder1 [type="radio"] {
  cursor: pointer;
}
#deal_finder1 [type="checkbox"] {
  border: 1px solid #cccccc;
}
#deal_finder1 button {
  cursor: pointer;
}
#deal_finder1 .hide {
  display: none !important;
}
#deal_finder1 .disabled {
  cursor: default;
  pointer-events: none;
}
#deal_finder1 .AJAX_loader {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(255, 255, 255, 0.5) url('/image/NewDFSpinner.gif') 50% 50% no-repeat;
  opacity: 0;
  animation: fadein 0.3s ease-in-out forwards;
}
#deal_finder1 .error_messages {
  grid-column: span 2;
  background: #f2dede url('/image/fs/error.png') 7px 10px no-repeat;
  color: #d00;
  font-size: 13px;
  font-weight: 700;
  padding: 10px 10px 10px 30px;
  margin-bottom: 15px;
  opacity: 0;
  animation: fadein 0.3s ease-in-out forwards;
}
#deal_finder1 .journey_details_container.passengers_container .hdg_passengers_title {
  display: none;
}
#deal_finder1 .journey_details_container.pets_container .hdg_pets_title {
  display: none;
}
#deal_finder1 .journey_details_container.trip_container_both_ways .hdg_trip_title,
#deal_finder1 .journey_details_container.trip_container_return .hdg_trip_title {
  display: none;
}
#deal_finder1 .simpler_passengers .journey_details.passengers.form-control,
#deal_finder1 .simpler_passengers .journey_details.simpler_passengers.form-control {
  height: 30px;
  padding: 0;
}
#deal_finder1 .simpler_passengers.journey_details_container {
  float: left;
  display: inline-block;
}
#deal_finder1 .simpler_passengers.journey_details_container.trip_container_both_ways .hdg_trip_title,
#deal_finder1 .simpler_passengers.journey_details_container.trip_container_return .hdg_trip_title {
  display: inline-block;
}
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container .hdg_passengers_title {
  display: inline-block;
}
#deal_finder1 .simpler_passengers.journey_details_container.pets_container .hdg_pets_title {
  display: inline-block;
}
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container {
  padding: 0;
  border: none;
  background: none;
  width: 100%;
  max-width: 100%;
}
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container .passengers {
  border: none;
  width: 100%;
}
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container .passengers,
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container .pets {
  width: 100%;
  display: flex;
}
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container .passengers:focus,
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container .pets:focus {
  outline: 0;
}
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container .passengers:hover,
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container .pets:hover {
  text-decoration: none;
}
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container .passengers output,
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container .pets output {
  color: #333333;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 100%;
  border-width: 1px 0;
  background: white;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 30px;
  border-top: 1px solid #cccccc;
  border-bottom: 1px solid #cccccc;
}
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container .passengers span,
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container .pets span {
  min-width: 34px;
  max-width: 34px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 30px;
  border: 1px solid #cccccc;
}
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container .passengers span.decrement-passenger,
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container .pets span.decrement-passenger,
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container .passengers span.increment-passenger,
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container .pets span.increment-passenger {
  background: white;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  color: #333333;
  font-size: 14px;
  font-weight: 300;
  margin: 0;
  border-radius: 3px 0 0 3px;
  margin-left: auto;
}
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container .passengers span.increment-passenger,
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container .pets span.increment-passenger {
  border-radius: 0 3px 3px 0;
}
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container .passengers span.inactive,
#deal_finder1 .simpler_passengers.journey_details_container.passengers_container .pets span.inactive {
  background-color: #eee;
  color: #cccccc;
  pointer-events: none;
  cursor: default;
}
#deal_finder1 .simpler_passengers .hide-cursor {
  cursor: default;
}
#deal_finder1 .simpler_passengers .hide-cursor span {
  cursor: pointer;
}
#deal_finder1 .journey_type,
#deal_finder1 .other_details {
  grid-column-start: 1;
}
#deal_finder1 .journey_type {
  grid-column: span 2;
  margin-bottom: 10px;
}
#deal_finder1 .journey_type label,
#deal_finder1 .journey_type input {
  margin: 0 5px 0 0;
}
#deal_finder1 .journey_route,
#deal_finder1 .journey_details {
  margin-bottom: 15px;
}
#deal_finder1 .journey_route {
  position: relative;
}
#deal_finder1 .route_list {
  position: absolute;
  z-index: 1;
  background-color: #fff;
  cursor: default;
  padding: 10px;
  border: 1px solid #cccccc;
  border-radius: 3px;
  opacity: 0;
  animation: fadein 0.3s ease-in-out forwards;
  top: 100%;
  left: 0;
  z-index: 2;
  max-height: 350px;
  overflow-y: scroll;
  overscroll-behavior: contain;
  padding: 7px 7px 0;
  color: #333333;
}
#deal_finder1 .route_list h5 {
  font-size: 14px;
  white-space: nowrap;
  padding: 0 35px 10px 0;
  border-bottom: 2px solid #2c7ca9;
  margin-bottom: 15px;
}
#deal_finder1 .route_list h5 {
  padding: 0 0 7px;
  margin-bottom: 5px;
}
#deal_finder1 .route_list h5:last-child {
  border: none;
}
#deal_finder1 .route_list .routes {
  margin-bottom: 10px;
}
#deal_finder1 .route_list .routes li {
  font-weight: 700;
  color: #006fa0;
  white-space: nowrap;
  padding: 5px 0;
  transition: background-color 0.3s;
  border-bottom: 1px dotted #cccccc;
}
#deal_finder1 .route_list .routes li:hover,
#deal_finder1 .route_list .routes li.activeitem {
  background-color: #e0f1fa;
}
#deal_finder1 .route_list .routes li .port {
  font-size: 13px;
}
#deal_finder1 .route_list .routes li .location {
  font-size: 11px;
  font-weight: 400;
  color: #7d7d7d;
}
#deal_finder1 .route_list .routes li mark {
  background-color: #ffe36e;
  color: #006fa0;
}
#deal_finder1 .journey_timing {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: 25px 45px;
  grid-column-gap: 5px;
}
#deal_finder1 .journey_timing h4 {
  grid-column: span 2;
  color: #fff;
  font-size: 14px;
}
#deal_finder1 .journey_timing .open_ticket {
  display: flex;
  align-items: flex-start;
}
#deal_finder1 .journey_timing .open_ticket input {
  margin-left: 5px;
}
#deal_finder1 .journey_timing.allow_open_ticket h4 {
  grid-column: span 1;
}
#deal_finder1 .party_details {
  display: grid;
}
#deal_finder1 .party_details.allow_pets {
  grid-template-columns: 1fr 1fr;
  grid-column-gap: 5px;
}
#deal_finder1 h4 {
  grid-column: span 2;
  color: #fff;
  font-size: 14px;
}

#deal_finder1 .journey_timing span.hdg-timing_outbound,
#deal_finder1 .journey_timing span.hdg-timing_return {
  font-size: 14px;
  color: #fff;
  font-family: 'proxima-soft-bold', sans-serif;
  grid-column: span 2;
}

#deal_finder1 .journey_timing.allow_open_ticket span.hdg-timing_outbound,
#deal_finder1 .journey_timing.allow_open_ticket span.hdg-timing_return {
  font-size: 14px;
  color: #fff;
  font-family: 'proxima-soft-bold', sans-serif;
  grid-column: span 1;
}

#deal_finder1 .passengers,
#deal_finder1 .pets,
#deal_finder1 .vehicle {
  height: auto;
}
#deal_finder1 .other_details {
  grid-column: span 2;
  align-self: center;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
#deal_finder1 .other_details label {
  display: flex;
  align-items: center;
  margin: 0;
}
#deal_finder1 .other_details #diff_details {
  margin: 0 0 0 8px;
}
#deal_finder1 .other_details .currency {
  display: inline-flex;
  align-items: center;
  height: 15px;
  color: #fff;
  cursor: pointer;
  font-weight: 700;
  padding: 0 22px 0 15px;
  border-left: 2px solid;
  margin-left: 15px;
}
#deal_finder1 .other_details .currency:hover {
  color: #fff;
}
#deal_finder1 .other_details .currency.disabled {
  background-color: transparent;
  border: none;
}
#deal_finder1 .other_details .currency.active {
  background: transparent url('/image/sprites/sprite.png?v=4') right -956px no-repeat;
}
#deal_finder1 .other_details .df_submit {
  background: #ea5b28 url('/image/sprites/sprite.png?v=4') right -1099px no-repeat;
  color: #fff;
  font-weight: 700;
  cursor: pointer;
  padding: 5px 23px 5px 10px;
  border: none;
  border-radius: 3px;
  height: 30px;
  width: calc(25% - 5px);
  margin-left: auto;
}
#deal_finder1 .datepicker {
  position: relative;
}
#deal_finder1 .datepicker .ui-datepicker-inline {
  position: absolute;
  top: 100%;
  left: -1px;
}
#deal_finder1 [data-popup] {
  position: relative;
  text-decoration: none;
}
#deal_finder1 [data-popup]:hover {
  color: inherit;
}
#deal_finder1 [data-popup]:focus {
  outline: none;
}
#deal_finder1 .popup {
  position: absolute;
  z-index: 1;
  background-color: #fff;
  cursor: default;
  padding: 10px;
  border: 1px solid #cccccc;
  border-radius: 3px;
  opacity: 0;
  animation: fadein 0.3s ease-in-out forwards;
  top: calc(100% + 15px);
  left: -1px;
  right: 0;
}
#deal_finder1 .popup h5 {
  font-size: 14px;
  white-space: nowrap;
  padding: 0 35px 10px 0;
  border-bottom: 2px solid #2c7ca9;
  margin-bottom: 15px;
}
#deal_finder1 .popup::before {
  content: '';
  position: absolute;
  top: -8px;
  left: 12px;
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 8px solid #fff;
}
#deal_finder1 .popup#passengers_popup {
  min-width: 305px;
}
#deal_finder1 .popup#pets_popup {
  min-width: 220px;
}
#deal_finder1 .popup#currency_popup {
  min-width: 140px;
}
#deal_finder1 .popup#vehicles_popup {
  min-width: 525px;
}
#deal_finder1 .popup fieldset {
  padding: 0;
  border: none;
  margin: 0;
}
#deal_finder1 .popup h6 {
  color: #333333;
  font-size: 14px;
}
#deal_finder1 .popup label {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #333333;
  font-size: 14px;
  font-weight: 300;
  margin: 0 0 15px;
}
#deal_finder1 .popup label.radiolabel {
  display: inline-flex;
  flex-direction: row-reverse;
  margin-right: 8px;
}
#deal_finder1 .popup label.radiolabel input {
  margin: -1px 5px 0 0;
}
#deal_finder1 .popup label.long {
  flex-wrap: wrap;
}
#deal_finder1 .popup label.long select,
#deal_finder1 .popup label.long input[type="text"] {
  flex: 1 1 100%;
  margin-top: 5px;
}
#deal_finder1 .popup label.pet_counter span,
#deal_finder1 .popup label.pet_counter output {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  height: 30px;
  border: 1px solid #cccccc;
}
#deal_finder1 .popup label.pet_counter span {
  width: 35px;
  cursor: pointer;
}
#deal_finder1 .popup label.pet_counter span.inactive {
  background-color: #eee;
  color: #cccccc;
  pointer-events: none;
  cursor: default;
}
#deal_finder1 .popup label.pet_counter span.decrement {
  border-radius: 3px 0 0 3px;
  margin-left: auto;
}
#deal_finder1 .popup label.pet_counter span.increment {
  border-radius: 0 3px 3px 0;
}
#deal_finder1 .popup label.pet_counter output {
  width: 30px;
  height: 30px;
  border-width: 1px 0;
}
#deal_finder1 .popup label.commercial_goods {
  font-weight: 700;
}
#deal_finder1 .popup label .wheelchair {
  background: transparent url('/image/sprites/sprite.png?v=4') -16px -1988px no-repeat;
  padding-left: 25px;
}
#deal_finder1 .popup select,
#deal_finder1 .popup input[type="text"] {
  min-width: 50px;
  font-size: 13px;
  padding: 5px;
  border: 1px solid #cccccc;
  border-radius: 3px 0 0 3px;
  margin: 0 0 0 auto;
}
#deal_finder1 .popup .modal_opener {
  display: block;
  background: none;
  cursor: pointer;
  color: #2c7ca9;
  font-size: 11px;
  text-align: left;
  padding: 0;
  border: none;
  margin: 10px 0 15px;
}
#deal_finder1 .popup .modal_opener:hover {
  text-decoration: underline;
}
#deal_finder1 .popup .popup_closer {
  position: absolute;
  top: 2px;
  right: 2px;
  z-index: 1;
  height: 30px;
  width: 30px;
  cursor: pointer;
  background: transparent url('/image/sprites/sprite.png?v=4') -9px -1958px no-repeat;
  border: none;
}
#deal_finder1 .popup footer {
  display: flex;
  justify-content: flex-end;
  background-color: transparent;
  padding: 5px 0 0;
}
#deal_finder1 .popup footer .popup_done {
  background: #ea5b28 url('/image/sprites/sprite.png?v=4') right -1099px no-repeat;
  color: #fff;
  font-weight: 700;
  cursor: pointer;
  padding: 5px 23px 5px 10px;
  border: none;
  border-radius: 3px;
}
@media (max-width: 430px) {
  #deal_finder1 .other_details .currency {
    flex: 1 1 100%;
    max-width: calc(100% - 30px);
    padding-left: 0;
    border: none;
    margin: 10px 0;
  }
  #deal_finder1 .other_details .currency.active {
    background: none;
  }
}
@media (max-width: 600px) {
  #deal_finder1 {
    grid-template-columns: 1fr;
    grid-column-gap: 0;
  }
  #deal_finder1 [data-hide="mobile"] {
    display: none !important;
  }
  #deal_finder1 .journey_details_container.trip_container_both_ways.simpler_passengers {
    grid-column-start: 1;
    grid-template-columns: 1fr 1fr;
    grid-column: span 2;
  }
  #deal_finder1 .simpler_passengers.journey_details_container.passengers_container .passengers {
    width: 100%;
  }
  #deal_finder1 .simpler_passengers.journey_details_container.passengers_container .passengers #total_passengers_outbound {
    width: 100%;
  }
  #deal_finder1 .simpler_passengers.journey_details_container.passengers_container .passengers span.increment-passengers,
  #deal_finder1 .simpler_passengers.journey_details_container.passengers_container .passengers span.decrement-passengers {
    margin-left: 0;
    min-width: 35px;
    max-width: 35px;
  }
  #deal_finder1.one_way .timing_outbound {
    grid-column: 1;
    grid-column-gap: 5px;
  }
  #deal_finder1.one_way .other_details .currency {
    flex: 1 1 100%;
    max-width: calc(100% - 30px);
    padding-left: 0;
    border: none;
    margin: 10px 0;
  }
  #deal_finder1.one_way .other_details .currency.active {
    background: none;
  }
  #deal_finder1.different_journeys .journey_details_container.trip_container_both_ways {
    grid-template-columns: 1fr 1fr;
    grid-column: span 2;
    grid-row-start: 6;
  }
  #deal_finder1.different_journeys .journey_details_container.trip_container_both_ways.simpler_passengers {
    grid-row-start: 6;
  }
  #deal_finder1.different_journeys .party_details {
    grid-template-columns: 1fr;
    grid-column-gap: 0;
  }
  #deal_finder1.different_journeys .party_details.trip_outbound {
    grid-row-start: 5;
  }
  #deal_finder1.different_journeys .vehicle.trip_outbound {
    grid-row-start: 6;
  }
  #deal_finder1.minimised {
    grid-template-columns: 1fr;
  }
  #deal_finder1.minimised .journey_type {
    grid-column: span 2;
  }
  #deal_finder1.minimised .journey_timing,
  #deal_finder1.minimised .party_details,
  #deal_finder1.minimised .journey_details,
  #deal_finder1.minimised .other_details .round_trip,
  #deal_finder1.minimised .other_details .currency {
    display: none;
  }
  #deal_finder1.minimised .other_details {
    grid-column: span 2;
    grid-row-start: 4;
    align-self: center;
  }
  #deal_finder1.minimised .other_details .df_submit {
    width: 100%;
    cursor: default;
  }
  #deal_finder1 .route_list .routes li {
    white-space: normal;
  }
  #deal_finder1 .journey_type {
    grid-column: span 2;
    display: grid;
    grid-template-columns: 1fr 1fr;
    background-color: #eee;
    border-radius: 10px;
    margin-bottom: 15px;
  }
  #deal_finder1 .journey_type label {
    display: flex;
    justify-content: center;
    color: #a6a6a6;
    font-weight: 300;
    cursor: pointer;
    padding: 5px;
    border-radius: 10px;
    margin: 0;
    transition: background-color 0.3s;
  }
  #deal_finder1 .journey_type label.checked {
    color: #fff;
    background-color: #64b6e6;
  }
  #deal_finder1 .journey_type label input {
    position: absolute;
    visibility: hidden;
    margin: 0;
  }
  #deal_finder1 .journey_route,
  #deal_finder1 .journey_timing,
  #deal_finder1 .party_details,
  #deal_finder1 .journey_details {
    grid-column-start: 1;
    grid-column: span 2;
  }
  #deal_finder1 .party_details.allow_pets {
    grid-column-gap: 5px;
    grid-template-columns: 1fr;
  }
  #deal_finder1 .other_details .df_submit {
    flex: 1 1 100%;
    width: auto;
    margin: 5px 0 10px;
  }
  #deal_finder1 [data-popup] {
    position: static;
  }
  #deal_finder1 .popup {
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    overflow: scroll;
  }
  #deal_finder1 .popup#passengers_popup,
  #deal_finder1 .popup#pets_popup,
  #deal_finder1 .popup#currency_popup,
  #deal_finder1 .popup#vehicles_popup {
    min-width: 100%;
  }
  #deal_finder1 .popup footer {
    margin-bottom: 15px;
  }
  #deal_finder1 .popup select {
    margin: 0 25px 0px auto;
    height: 40px;
  }
  #deal_finder1 .popup footer .popup_done {
    background: #ea5b28;
    width: 100%;
    font-size: 14px;
  }
  
  #deal_finder1 .popup label{
	  margin:0 0 5px;
  }
}
@media (max-width: 990px) {
  #deal_finder1 .popup#vehicles_popup {
    min-width: 0;
  }
}
